RubyGems Navigation menu

lti_provider_engine 1.1.0

LtiProvider is a mountable engine for handling the LTI launch and exposing LTI parameters in your rails app.

Versions:

  1. 1.1.0 - May 09, 2018 (57 KB)
  2. 1.0.0 - August 04, 2017 (55.5 KB)
  3. 0.0.6 - August 16, 2016 (28 KB)
  4. 0.0.5 - August 21, 2015 (47.5 KB)
  5. 0.0.4 - November 25, 2014 (47 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • ims-lti ~> 1.2
  • rails < 5.3, >= 4.2
  • Development Dependencies (10):

    Owners:

    Authors:

    • Dave Donahue, Adam Anderson, Simon Williams

    SHA 256 checksum:

    0bbdc25ccdac85dba00d57366345ad71355339da241ffb9f95cf40fcc3fa262f

    Total downloads 13,875

    For this version 1,633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: